@font-face {
  font-family: "iconfont"; /* Project id 5139075 */
  src: url('iconfont.woff2?t=1773465160030') format('woff2'),
       url('iconfont.woff?t=1773465160030') format('woff'),
       url('iconfont.ttf?t=1773465160030') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gouwudai:before {
  content: "\e65a";
}

.icon-shoujianxiang:before {
  content: "\e61c";
}

.icon-shangdian:before {
  content: "\e643";
}

.icon-you:before {
  content: "\e625";
}

.icon-zuo:before {
  content: "\e626";
}

.icon-wangluo:before {
  content: "\e998";
}

.icon-stateBohui:before {
  content: "\e601";
}

.icon-sousuo:before {
  content: "\e600";
}

